# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    M. A. Green.
    Self-consistent optical parameters of intrinsic silicon at 300K including temperature coefficients.
    <a href="https://doi.org/10.1016/j.solmat.2008.06.009"><i>Sol. Energ. Mat. Sol. Cells</i> <b>92</b>, 1305–1310 (2008)</a>
COMMENTS: |
    Combination of data sets enforcing KK consistency. 300 K (27 °C). k is for band-to-band absorption.
DATA:
  - type: tabulated nk
    data: |
        2.5000e-01 1.6650e+00 3.6650e+00
        2.6000e-01 1.7570e+00 4.0840e+00
        2.7000e-01 2.0680e+00 4.6800e+00
        2.8000e-01 2.9590e+00 5.2870e+00
        2.9000e-01 4.3560e+00 5.2860e+00
        3.0000e-01 4.9760e+00 4.2340e+00
        3.1000e-01 5.1210e+00 3.5980e+00
        3.2000e-01 5.1120e+00 3.3030e+00
        3.3000e-01 5.1950e+00 3.1000e+00
        3.4000e-01 5.3010e+00 2.9770e+00
        3.5000e-01 5.4940e+00 2.9380e+00
        3.6000e-01 6.0260e+00 2.9660e+00
        3.7000e-01 6.8910e+00 2.1710e+00
        3.8000e-01 6.6160e+00 9.4600e-01
        3.9000e-01 6.0390e+00 4.4500e-01
        4.0000e-01 5.6130e+00 2.9600e-01
        4.1000e-01 5.3300e+00 2.2700e-01
        4.2000e-01 5.1190e+00 1.7600e-01
        4.3000e-01 4.9490e+00 1.3800e-01
        4.4000e-01 4.8120e+00 1.0700e-01
        4.5000e-01 4.6910e+00 8.6302e-02
        4.6000e-01 4.5870e+00 7.1381e-02
        4.7000e-01 4.4970e+00 6.2086e-02
        4.8000e-01 4.4190e+00 5.5004e-02
        4.9000e-01 4.3500e+00 4.9131e-02
        5.0000e-01 4.2940e+00 4.4165e-02
        5.1000e-01 4.2410e+00 3.9367e-02
        5.2000e-01 4.1930e+00 3.6415e-02
        5.3000e-01 4.1510e+00 3.3108e-02
        5.4000e-01 4.1120e+00 3.0295e-02
        5.5000e-01 4.0770e+00 2.7968e-02
        5.6000e-01 4.0450e+00 2.5758e-02
        5.7000e-01 4.0150e+00 2.4131e-02
        5.8000e-01 3.9880e+00 2.2524e-02
        5.9000e-01 3.9630e+00 2.1081e-02
        6.0000e-01 3.9400e+00 1.9934e-02
        6.1000e-01 3.9180e+00 1.8446e-02
        6.2000e-01 3.8980e+00 1.7367e-02
        6.3000e-01 3.8790e+00 1.6444e-02
        6.4000e-01 3.8610e+00 1.5432e-02
        6.5000e-01 3.8440e+00 1.4431e-02
        6.6000e-01 3.8280e+00 1.3498e-02
        6.7000e-01 3.8130e+00 1.2743e-02
        6.8000e-01 3.7980e+00 1.1905e-02
        6.9000e-01 3.7840e+00 1.1201e-02
        7.0000e-01 3.7720e+00 1.0528e-02
        7.1000e-01 3.7590e+00 1.0057e-02
        7.2000e-01 3.7480e+00 9.6257e-03
        7.3000e-01 3.7370e+00 8.9461e-03
        7.4000e-01 3.7270e+00 8.3620e-03
        7.5000e-01 3.7170e+00 7.8185e-03
        7.6000e-01 3.7080e+00 7.1970e-03
        7.7000e-01 3.6990e+00 6.7402e-03
        7.8000e-01 3.6910e+00 6.3933e-03
        7.9000e-01 3.6830e+00 5.8340e-03
        8.0000e-01 3.6750e+00 5.4113e-03
        8.1000e-01 3.6680e+00 4.9955e-03
        8.2000e-01 3.6610e+00 4.6134e-03
        8.3000e-01 3.6540e+00 4.2734e-03
        8.4000e-01 3.6470e+00 3.9439e-03
        8.5000e-01 3.6410e+00 3.6120e-03
        8.6000e-01 3.6350e+00 3.2781e-03
        8.7000e-01 3.6300e+00 2.9839e-03
        8.8000e-01 3.6240e+00 2.6821e-03
        8.9000e-01 3.6190e+00 2.4293e-03
        9.0000e-01 3.6140e+00 2.1701e-03
        9.1000e-01 3.6090e+00 1.9625e-03
        9.2000e-01 3.6040e+00 1.7571e-03
        9.3000e-01 3.6000e+00 1.5467e-03
        9.4000e-01 3.5950e+00 1.3689e-03
        9.5000e-01 3.5910e+00 1.1793e-03
        9.6000e-01 3.5870e+00 1.0237e-03
        9.7000e-01 3.5830e+00 8.7225e-04
        9.8000e-01 3.5790e+00 7.4866e-04
        9.9000e-01 3.5750e+00 6.2238e-04
        1.0000e+00 3.5720e+00 5.0930e-04
        1.0100e+00 3.5680e+00 4.1071e-04
        1.0200e+00 3.5650e+00 3.2386e-04
        1.0300e+00 3.5620e+00 2.4753e-04
        1.0400e+00 3.5590e+00 1.8704e-04
        1.0500e+00 3.5560e+00 1.3620e-04
        1.0600e+00 3.5530e+00 9.3631e-05
        1.0700e+00 3.5500e+00 6.8118e-05
        1.0800e+00 3.5470e+00 5.3285e-05
        1.0900e+00 3.5450e+00 4.0768e-05
        1.1000e+00 3.5420e+00 3.0637e-05
        1.1100e+00 3.5400e+00 2.3849e-05
        1.1200e+00 3.5370e+00 1.7825e-05
        1.1300e+00 3.5350e+00 1.3488e-05
        1.1400e+00 3.5320e+00 9.0718e-06
        1.1500e+00 3.5300e+00 6.2230e-06
        1.1600e+00 3.5280e+00 3.8770e-06
        1.1700e+00 3.5260e+00 2.0483e-06
        1.1800e+00 3.5240e+00 6.1036e-07
        1.1900e+00 3.5220e+00 3.4091e-07
        1.2000e+00 3.5200e+00 2.1008e-07
        1.2100e+00 3.5180e+00 1.2518e-07
        1.2200e+00 3.5170e+00 7.9609e-08
        1.2300e+00 3.5150e+00 4.6004e-08
        1.2400e+00 3.5130e+00 2.3682e-08
        1.2500e+00 3.5110e+00 9.9472e-09
        1.2600e+00 3.5090e+00 3.6096e-09
        1.2700e+00 3.5080e+00 2.0213e-09
        1.2800e+00 3.5060e+00 1.2223e-09
        1.2900e+00 3.5050e+00 7.2885e-10
        1.3000e+00 3.5030e+00 4.6553e-10
        1.3100e+00 3.5020e+00 2.8147e-10
        1.3200e+00 3.5000e+00 1.6807e-10
        1.3300e+00 3.4990e+00 8.4670e-11
        1.3400e+00 3.4970e+00 3.7322e-11
        1.3500e+00 3.4960e+00 1.8263e-11
        1.3600e+00 3.4950e+00 1.0281e-11
        1.3700e+00 3.4940e+00 6.5413e-12
        1.3800e+00 3.4920e+00 4.1730e-12
        1.3900e+00 3.4910e+00 2.5441e-12
        1.4000e+00 3.4900e+00 1.5597e-12
        1.4100e+00 3.4890e+00 9.5374e-13
        1.4200e+00 3.4880e+00 5.6500e-13
        1.4300e+00 3.4870e+00 2.8449e-13
        1.4400e+00 3.4860e+00 2.0626e-13
        1.4500e+00 3.4850e+00 1.3846e-13
CONDITIONS:
    temperature: 300
